{
  "Core": {
    "core.mods.active": [
      "Protostar4X.Core"
    ],
    "core.lifecycle.driver": "protostar4x.core.driver",
    "AutoNavigateOnConnect": false,
    "DefaultViewId": "system_view",
    "Scenarios": [
      "Protostar4X.Core.Scenarios.SolSystemScenario"
    ],
    "ui.theme": "mission-control"
  },
  "Hub": {
    "BaseUrl": "http://localhost",
    "Port": 80,
    "ApiPath": "/api",
    "EnableModDownloads": true
  },
  "Server": {
    "ServerName": "Protostar Server",
    "Mode": "SinglePlayer",
    "MaxPlayers": 16,
    "AllowSpectators": true,
    "ServerPassword": null,
    "InitialAdmin": null
  }
}
